﻿.text-class-1{font-style:italic;
font-size:18px;
}
.text-class-2{font-size:48px;
}
.text-class-3{font-size:16px;
}
.text-class-4{font-size:18px;
}
.text-class-5{font-family:comic sans ms;
font-size:18px;
}
.text-class-6{font-family:comic sans ms;
}
.text-class-7{font-family:comic sans ms;
font-size:24px;
}
.text-class-8{font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-9{font-family:comic sans ms;
font-style:italic;
font-size:24px;
}
.text-class-10{font-style:italic;
font-size:32px;
}
.text-class-11{font-size:24px;
}
.text-class-12{font-size:32px;
}
.text-class-13{font-style:italic;
font-size:24px;
}
.text-class-14{color:#ffffff;
font-style:italic;
}
.text-class-15{color:#39c6f4;
font-size:24px;
}
.text-class-16{font-weight:bold;
font-size:16px;
}
.text-class-17{font-family:impact;
font-size:24px;
}
.text-class-18{font-family:century gothic, futura, sans-serif;
}
.text-class-19{color:#ffffff;
font-family:comic sans ms;
font-style:italic;
font-size:18px;
}
.text-class-20{font-family:arial black;
font-size:18px;
}
.text-class-21{color:#26abe2;
font-family:arial black;
font-size:18px;
}
.text-class-22{color:#26abe2;
}
.text-class-23{font-family:arial black;
}
.text-class-24{color:#ffffff;
font-size:18px;
}
.text-class-25{color:#ffffff;
font-family:arial;
font-size:18px;
}
.text-class-26{font-family:arial;
font-size:24px;
}
.text-class-27{font-family:arial;
}
.text-class-28{font-style:italic;
}
.text-class-29{color:#39c6f4;
font-family:arial;
font-size:24px;
}
